Please support VectorLinux!

Author Topic: 20090923 gnome-commander-1.2.8.2 [VL6.0]  (Read 936 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090923 gnome-commander-1.2.8.2 [VL6.0]
« on: September 23, 2009, 12:51:54 pm »
toothandnail has built a new Gnome-commander package for VectorLinux 6.0.
   
      
   
Code: [Select]
gnome-commander: gnome-commander (a two-pane graphical file manager)
gnome-commander:
gnome-commander: Gnome-commander is a graphical file manager for the Gnome desktop,
gnome-commander: It features a two pane design and drag and drop capabilities.
gnome-commander:
gnome-commander:
gnome-commander:
gnome-commander: License: GPL
gnome-commander: Authors:  Marcus Bjurman, Piotr Eljasiak & Assaf Gordon
gnome-commander: Website: http://www.nongnu.org/gcmd/
   
   After testing this package please stop back here and let us know how it works for you.
   

AndK

  • Member
  • *
  • Posts: 34
Re: 20090923 gnome-commander-1.2.8.2 [VL6.0] - dependancy missing
« Reply #1 on: November 02, 2009, 11:37:59 pm »
H
1.2.8.2-i586-1vl60

gslapt says:

excluding gnome-commander due to dependancy failure
gnome-commander: Depends: exiv2 >= 0.18.1-i586-1vl60


Cheers
Andrzej

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
Re: 20090923 gnome-commander-1.2.8.2 [VL6.0]
« Reply #2 on: November 03, 2009, 08:39:25 am »
Whoops. I see what has happened. I built a new version of gnome-commander, moved the older one to extra, but didn't move the library at the same time.

I'll not have time to move it for a few days. So, you can enable the testing repo, upgrade gnome-commander to the most recent build, then disable testing. Or wait a few day until I have time to move the relevant library to extra as well.

Sorry about that....

paul.